<!DOCTYPE html>
<html>
<head xmlns:th="http://www.thymeleaf.org">
<meta charset="ISO-8859-1">
<title>Code Mst Report</title>

<!-- CSS LIBRARY -->
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/dataTables.bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/buttons.bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/select.bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/jquery.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/bootstrap/bootstrap.min.css">

<!-- JAVASCRIPT LIBRARY -->
<script type="text/javascript" src="../../Scripts/jquery-3.4.1.js"></script>
</head>
<body>

<!-- ----------------------- -->
<!--		 HEADER			 -->
<!-- ----------------------- -->
<th:block th:include="_header"></th:block>

<div class="main" style="width: 100%; margin: 0 auto; float: right; " >

	
       <form th:action="${'/reset?resetToken=' + resetToken}" method="post" th:object="${user}"
       		th:if="${errorMessage == null}" >
       		<table>
       			<tr style="visibility: hidden; " >
		       		<td><label for="id">Id</label></td>
		       		<td><input id="id" type="text" th:field="*{id}" readonly /></td>
	       		</tr>
       			<tr>
		       		<td><label for="email">Email</label></td>
		       		<td><input id="email" type="text" th:field="*{email}" readonly /></td>
	       		</tr>
	       		<tr>
		       		<td><label for="userName">UserName</label></td>
		       		<td><input id="userName" type="text" th:field="*{userName}" readonly /></td>
		       	</tr>
		       	<tr>
		       		<td><label for="password">Password</label></td>
		       		<td><input id="password" type="password" th:field="*{password}"  /></td>
		       	</tr>
		       	<tr>
		       		<td></td>
		       		<td th:if="${#fields.hasErrors('password')}" th:errors="*{password}" style="color: red;" ></td>
	       		</tr>
		       	<tr>
		       		<td><label for="passwordConfirm">Password Confirm</label></td>
		       		<td><input id="passwordConfirm" type="password" th:field="*{passwordConfirm}"  /></td>
		       	</tr>
		       	<tr>
		       		<td></td>
		       		<td th:if="${#fields.hasErrors('passwordConfirm')}" th:errors="*{passwordConfirm}" style="color: red;" ></td>
	       		</tr>
       		</table>
       		<button type="submit">Submit</button>
       </form>
       
       <h1 th:if="${errorMessage != null}" th:text="${errorMessage}"></h1>
</div>
</body>

</html>